<?php
	require("__include-common.php");
	require("../account/__logincheck.php");
	$con = my_mysql_connect(_DB_SCHEMA_index);
	$no = intval($_GET['no']);
	$rec = mysql_fetch_array($rs);
	$sql = "update m_alarm set";
	$sql .= " c_done = '".date('Y-m-d')."'";
	$sql .= " where id_account = ".$_SESSION['login_id']." and id_num = ".$no;
	$ret = my_mysql_query($sql, "更新できませんでした。");
?>
